LinHES - Feature # 927: Update docs.hmtl

Status: Closed Priority: Low

Author: spideyk21 Category: Packages: Core

Created: 07/13/2013 Assignee: jams

Updated: 08/26/2013 Due date:

Description: Small update to LinHES Web info. Update required for location of ignoreclient.py in docs.html. Under "Other

Random Notes" it currently states "To keep a host from showing up in the network map, add it to:
/data/srv/hobbit/server/ext/ignoreclient.py". Should read "*/home/xymon/server/ext/*ignoreclient.py”

Associated revisions

07/17/2013 09:05 am - jams
supplemental-web: change docs to update new location of ignoreclient.py
closes #927

History

07/17/2013 09:24 am - jams

- Assignee set to jams

- Category changed from Other to Packages: Core

- Target version set to 8.1

07/17/2013 09:25 am - jams

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset commit:dcd746607b150957324b79678c0e00cc2b970cfc.

08/26/2013 12:52 pm - brfransen

- Target version changed from 8.1 to 8.0
